#disclaimer-container h1 {
    font-size: 32pt;
    font-weight: 500;
    justify-self: center;
    text-align: center;
    color: var(--middle-green);
}

.section-container h2 {
    font-size: 26pt;
    font-weight: 500;
    justify-self: left;
    text-align: left;
    color: var(--middle-green);
}

#disclaimer-container .divider.center-divider {
    justify-self: center;
    width: 50%;
    height: 2px;
    background: linear-gradient(
        to right,
        var(--light-gray) 0%,
        var(--middle-green) 25%,
        var(--middle-green) 50%,
        var(--middle-green) 75%,
        var(--light-gray) 100%
    );
}

#disclaimer-container .divider.left-divider {
    justify-self: left;
    width: 50%;
    height: 2px;
    background: linear-gradient(
        to right,
        var(--light-gray) 0%,
        var(--middle-green) 25%,
        var(--middle-green) 50%,
        var(--middle-green) 75%,
        var(--light-gray) 100%
    );
}

.section-container {
    width: 90%;
    justify-self: center;
    margin-bottom: 100px;
}

#disclaimer-container p {
    font-size: 16pt;
    font-weight: 400;
}

.section-container ul li {
    font-size: 18pt;
    font-weight: 500;
    color: var(--middle-green);
}

.partner-img-container {
    display: grid;
    width: max-content;
    justify-self: center;
    margin: 50px 0;
    box-shadow: var(--common-box-shadow);
}

.partner-img-container:hover {
    cursor: pointer;
}

.partner-img-container img {
    z-index: 1;
    grid-column: 1;
    grid-row: 1;
}

.partner-img-container .partner-img-overlay {
    opacity: 0;
    grid-column: 1;
    grid-row: 1;
    z-index: 10;
    height: 250px;
    width: 250px;
    background-color: rgba(0, 0, 0, 0.6);
    display: grid;
}

.partner-img-overlay p {
    font-size: 16pt;
    color: white;
    font-weight: 400;
    justify-self: center;
    align-self: center;
}
